#Fri Feb 12 13:51:15 CET 2021
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1613134275441
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1613134275441
central|https\://repo.maven.apache.org/maven2|sources=1613134106588
central|https\://repo.maven.apache.org/maven2|javadoc=1613134275441
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1613134106588
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1613134106588
